Does the backup launcher load these games?

Discussion in 'Wii - Backup Loaders' started by fatoh, Sep 25, 2009.

  1. fatoh
    OP

    fatoh Member

    Newcomer
    15
    0
    Aug 27, 2009
    United States
    Does Metroid Trilogy work on Wii Backup loader 0.3 Gamma?
    to be specific it is Metroid Trilogy DVD5

    And Academy of champions and Mini Ninjas does it run on the backup launcher???

    I just don't want to waste some expensive DVDs

    and these game are not listed on the wiki on this site
     
  2. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States
    Expensive? I get 50 Vertabim for 10 bucks...
     
  3. fatoh
    OP

    fatoh Member

    Newcomer
    15
    0
    Aug 27, 2009
    United States
    here the 50 Verbatim DVD-R are for 40 bucks
     
  4. Argon

    Argon Member

    Newcomer
    17
    0
    Sep 24, 2009
    United States
    I want to say they do. Just try it, dvds aren't expensive.
     
  5. DKAngel

    DKAngel GBAtemp Advanced Fan

    Member
    665
    0
    Jan 5, 2009
    Perth,Australia
    i know they load in neogamma, but not sure on the well and truely outdated 0.3
     
  6. Oh Really?

    Oh Really? GBAtemp Regular

    Member
    127
    0
    Sep 13, 2009
    United States
    Wow 50 verbatim for 10 bucks? I got 50 Memorex for 20! And memorex are low quality [​IMG]
    Anyways, 0.3 gamma is outdated, try neogamma r7
     
  7. Skizzo

    Skizzo Banned

    Banned
    475
    0
    May 1, 2009
    United States
    From where?
     
  8. fatoh
    OP

    fatoh Member

    Newcomer
    15
    0
    Aug 27, 2009
    United States
    ok thanks for your answers
    and now I have the Wii backup launcher 0.3 Gamma with IOS249
    and the neogamma needs cios14 is the IOS249 and the cIOS14 the same and I can can just load the neogamma?
     
  9. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
    i get 100 Verbatim from staples for $20. same as 50 for $10
     
  10. chillta

    chillta Member

    Newcomer
    40
    0
    Jun 13, 2009
    Gambia, The
    IOS249 is c(ustomized)ios 36 or 38, based on which revision you use.
    Just get cios38 rev 14 and neogamme. should be working fine.
    0.3 gamma is then obsolete.
     
  11. Skizzo

    Skizzo Banned

    Banned
    475
    0
    May 1, 2009
    United States
    Sure, there are sales to be found every now and then, but that isn't their regular everyday price. And I don't even see Verbatims on their website, so it must be in-store only?